{
    // 使用 IntelliSense 了解相关属性。 
    // 悬停以查看现有属性的描述。
    // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
    // "args": ["gendbmodel","--c=222.env"]
    // "args": ["jsonc", "-c=222.env"]  
    //  "args": ["-c=222.env"]      
    "version": "0.2.0",
    "configurations": [
        {
            "name": "gadmin server",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            "program": "${workspaceFolder}",
            "args": ["cron"]        
        }
    ]
}